# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gsound
pkgbase = gsound
xdata = pkgtype=pkg
pkgver = 1.0.3-4.0
pkgdesc = Small library for playing system sounds
url = https://wiki.gnome.org/Projects/GSound
builddate = 1776228379
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 269458
arch = i486
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = libcanberra
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
